$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.12.0/win-vind_5.12.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.12.0/win-vind_5.12.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '9DFB6A71216219FDADF449347BB2A422AF78EB77A445DD6C39F51D20BBF5D325'
checksumType = 'sha256'
checksum64 = 'C78041D523F50B70DCC71610D26DB1B8D1C1E93F40EA7B338FAB8FB0192BDE0E'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
